{
  "paths": [
    {
      "_path": "R/library/trimcluster/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "adaf3afdf6b8495c94de1a2133a437ff4a09de87c839e7fd4ecce0e7270f757c",
      "size_in_bytes": 498
    },
    {
      "_path": "R/library/trimcluster/INDEX",
      "path_type": "hardlink",
      "sha256": "e77dfd027092f4e350c2e79db5c73b772a8b43dd737081142410f0faecb2fd54",
      "size_in_bytes": 52
    },
    {
      "_path": "R/library/trimcluster/MD5",
      "path_type": "hardlink",
      "sha256": "7b956f9f4b27038f4a1e2ef637f290d39b6f6d83902976d829876a098d987f2e",
      "size_in_bytes": 957
    },
    {
      "_path": "R/library/trimcluster/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3970f677313e21a288f2aa900a14258ee5f3b898d1e2f6026d27fd876b1ffbab",
      "size_in_bytes": 271
    },
    {
      "_path": "R/library/trimcluster/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e387a5ddee258d2d318213e3d8aaf328673371dbdc11242a73c98ee0f0395fb6",
      "size_in_bytes": 328
    },
    {
      "_path": "R/library/trimcluster/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "cc21465ef92fdef69cb791ad999f488c810480b2e9a822e3cdbce726a6fa4c43",
      "size_in_bytes": 145
    },
    {
      "_path": "R/library/trimcluster/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "622a8ccb25690b391119488eb1182fd6c684762c3880b423ce3f1b542e0f51a5",
      "size_in_bytes": 182
    },
    {
      "_path": "R/library/trimcluster/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b0786a0506afe4f79b4ab4666a8a04407531f116ae247e039f26d04788dbc37f",
      "size_in_bytes": 665
    },
    {
      "_path": "R/library/trimcluster/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "73a88288d5cda29b8d7c34de246fc5592320d953f22bf3080e5d2d8b65a60605",
      "size_in_bytes": 121
    },
    {
      "_path": "R/library/trimcluster/R/trimcluster",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/trimcluster/R/trimcluster.rdb",
      "path_type": "hardlink",
      "sha256": "0433da39a908de328dca728ebc0645b5e519c9235e3efab1c0178024962e6c1d",
      "size_in_bytes": 2938
    },
    {
      "_path": "R/library/trimcluster/R/trimcluster.rdx",
      "path_type": "hardlink",
      "sha256": "99ef56af5f837f64d8303cbc12479c81990f723a0fb670edf9355c52c5847874",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/trimcluster/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "905459cacd827e8109cffe7bf8f0934886dfcc70c82c90ddf15fb6a2d78c0c7e",
      "size_in_bytes": 66
    },
    {
      "_path": "R/library/trimcluster/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "93aac82fe94236292a9cfe0b43f13c7396343c49d722e01ff7a508e2bd838f0b",
      "size_in_bytes": 97
    },
    {
      "_path": "R/library/trimcluster/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6e67bc4134c1b9cd4095fe2e75579d9494ec047592f688253e6944c782d1b67f",
      "size_in_bytes": 124
    },
    {
      "_path": "R/library/trimcluster/help/trimcluster.rdb",
      "path_type": "hardlink",
      "sha256": "bdb2b30ea5e3c16522d1e3f25f53b12c3e26a285619a3955c492c375c4ba133f",
      "size_in_bytes": 5300
    },
    {
      "_path": "R/library/trimcluster/help/trimcluster.rdx",
      "path_type": "hardlink",
      "sha256": "76f2a5d3d2a1c505ee12b7b75666d3bb885c14024dbf425e83370613180e423d",
      "size_in_bytes": 151
    },
    {
      "_path": "R/library/trimcluster/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0a3d310d00a2d776df9b9257d5e5f8d5aa353aa5d676d906fa2f7ce1f2ef20e0",
      "size_in_bytes": 1311
    },
    {
      "_path": "R/library/trimcluster/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/trimcluster/html/trimkmeans.html",
      "path_type": "hardlink",
      "sha256": "925516357da1b6062a6af23481440e5608c29398d65d9b767375d056d4c1aa82",
      "size_in_bytes": 5920
    }
  ],
  "paths_version": 1
}